/* Markdown extension - ProductComparator */
.markdown_extension-productsComparator {
  min-height: 0.01%;
  overflow-x: auto;
  margin-bottom: 20px;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table {
  border-collapse: collapse;
  border-spacing: 0;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table thead > tr {
  background-color: #fff;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table thead > tr > th {
  text-align: left;
  padding: 8px;
  border-bottom: 2px solid #ddd;
  vertical-align: bottom;
  word-wrap: break-word;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table thead > tr > th > a.symbol {
  color: #ddab13;
  text-decoration: none;
  background-color: transparent;
  font-size: 14px;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table thead > tr > th > a.symbol:hover {
  text-decoration: underline;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table tbody > tr:nth-of-type(2n+1) {
  background-color: #f9f9f9;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table tbody > tr:nth-of-type(2n) {
  background-color: #fff;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table tbody > tr > th, .markdown_extension-productsComparator table.markdown_extension-productsComparator-table tbody > tr > td {
  text-align: left;
  padding: 8px;
  border-top: 1px solid #ddd;
  line-height: 20px;
  vertical-align: top;
  word-wrap: break-word;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table tbody > tr > th {
  font-weight: bold;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table tbody > tr > td {
  border-left: 0 solid green;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table tbody > tr > td.markdown_extension-productsComparator-first-column {
  max-width: 150px;
  width: 20%;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table tbody > tr > td.markdown_extension-productsComparator-product-info {
  width: auto;
  text-align: left;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table tbody > tr > td.markdown_extension-productsComparator-product-info > a > img {
  display: block;
  height: auto;
  width: 100%;
  max-width: 400px;
  vertical-align: middle;
  border: 0 none;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table tbody > tr > td.markdown_extension-productsComparator-product-info > div.product-price-container {
  margin: 12px 0 0 0;
  text-align: left;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table tbody > tr > td.markdown_extension-productsComparator-product-info > div.product-price-container > .price-label {
  display: block;
  font-size: 90%;
  font-weight: normal;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table tbody > tr > td.markdown_extension-productsComparator-product-info > div.product-price-container > .price-value {
  color: #494949;
  font-size: 16px;
  font-weight: bold;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table ul, .markdown_extension-productsComparator table.markdown_extension-productsComparator-table ol {
  list-style: outside none disc;
  margin: 0;
  padding: 0 0 0 10px;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-table ul li, .markdown_extension-productsComparator table.markdown_extension-productsComparator-table ol li {
  left: auto;
  padding-right: 0;
  position: static;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-Products-1 {
  min-width: 420px;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-Products-1 tbody > tr > td.markdown_extension-productsComparator-product-info {
  width: 80%;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-Products-2 {
  min-width: 600px;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-Products-2 tbody > tr > td.markdown_extension-productsComparator-product-info {
  width: 40%;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-Products-3 {
  min-width: 650px;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-Products-3 tbody > tr > td.markdown_extension-productsComparator-product-info {
  width: 27%;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-Products-4 {
  min-width: 680px;
}
.markdown_extension-productsComparator table.markdown_extension-productsComparator-Products-4 tbody > tr > td.markdown_extension-productsComparator-product-info {
  width: 20%;
}
